import React, { ReactNode } from "react";
import { FunctionComponent } from "react";

type Props = { children: ReactNode };

export const SectionTitle: FunctionComponent<Props> = ({ children }) => {
  return (
    <div>
      <h4>{children}</h4>
      <div className="sep2" />
    </div>
  );
};
