import {
  ah,
  burgerszoo,
  han4pi,
  han,
  helpmij,
  inforit,
  misoft,
  quintor,
  solidwinds,
  vaa,
} from "../../images/cv";

export default {
  education: {
    title: "Education",
    items: [
      {
        start: "2014",
        end: "2018",
        title: "HBO ICT / software engineering HAN - Nijmegen",
        text: `<p>After a few rocky years I enrolled into college and I'm now trying to get a software engineering degree. I finished my first year with an average of 8.3/10 and will graduate in mid 2018.</p>`,
      },
      {
        start: "2005",
        end: "2010",
        title: "Bilingual Senior General Secondary Education  - Maaslandcollege Oss",
        text: ``,
      },
    ],
  },
  work: {
    title: "Work experience",
    items: [
      {
        start: "June 2016 ",
        end: "now",
        title: "Software engineer at INFORIT",
        image: inforit,
        text: `<p> In June of 2016 I started working at Inforit on a 0-hour contract, on the first of September I started my internship at Inforit as well. After the internship I continued working on the 0-hour contract until the first of July 2018 which is when I went full-time.<p><p>At Inforit I mainly work with c# and Angular though I occasionally get to dabble in nodeJS as well. I'm part of a small dynamic team which strives to deliver excellent software for the logistics sector. </p><p>I'm always striving to introduce new technologies. At Inforit one such technology has been Elasticsearch and related tools (ELK stack). Not only did I lead the research into the ELK-stack I also started introducing my colleagues to the awesome power of Docker by setting up a Linux server running the ELK stack and providing the neccessary docker files. </p><p>Later, in the summer of 2017, I also introduced <a href = "https://github.com/Mastermindzh/angular-electron-base" class="no-print">Electron</a> and Nativescript.</p>`,
      },
      {
        start: "February 2018 ",
        end: "June 2018",
        title: "Graduate internship at VAA ICT Consultancy",
        image: vaa,
        text: `<p>In February of 2018 I started my graduate internship at VAA ICT Consultancy. At VAA I'm building a dynamic and interactive dash which can be configured to work with VAA's existing product lineup with the help of an adapter.</p>`,
      },
      {
        start: "September 2015",
        end: "July 2018",
        title: "Hanflex employee",
        image: han,
        text: `<p>I started working for the HAN (hogeschool van Arnhem en Nijmegen) in 2015. The HAN offers us different jobs (teaching others, open door days, etc) and we are free to reply and take those. I primarily respond to the open door days and the teaching jobs. On the open door days I usually work with 3d printers and a lasercutter.</p>`,
      },
      {
        start: "October 2014",
        end: "January 2019",
        title: "Helpmij.nl moderator",
        image: helpmij,
        text: `<p>I work at one of the biggest Dutch computer forums as a (paid)volunteer. My job is to make sure everyone on the forum follows the rules. We have a biannual meeting and we regularly discuss matters "behind the scenes".</p>`,
      },
      {
        start: "2008",
        end: "January 2019",
        title: "My own company!",
        image: misoft,
        text: `<p>2008 was a big year for me! I upgraded "rickscomputerhulp",which was founded in 2006, to mi-soft.nl. The goal of Mi-Soft.nl is to help others with their computer problems. This can vary from fixing a broken OS install to developing a website or software solution.</p>`,
      },
      {
        start: "2010",
        end: "January 2018",
        title: "Albert Heijn",
        image: ah,
        text: `<p>I started working in a local supermaket at the age of 17. Even though I started as a "stocker" I learned to work the register pretty much immediately. After a while I was asked to lead the team. This didn't work out due to personal circumstances.</p>`,
      },
      {
        start: "2005",
        end: "2010",
        title: "Newspaper delivery boy",
        text: `<p><strong>My first real job!</strong><br />As soon as I reached age 13 (legal minimum age for work) I started delivering newspapers. I enjoyed it so much that it quickly grew to include several newspapers. A year later my little brother also wanted to deliver newspapers and from that point on we did it together.</p>`,
      },
    ],
  },
  projects: {
    title: "Projects",
    items: [
      {
        start: "November 2017",
        end: "January 2018",
        title: "Burgerszoo interactive scouting expedition",
        image: burgerszoo,
        text: `<p>For a zoo in the Netherlands me and a couple of fellow students designed, built, and tested an interactive scouting expedition. The expedition consisted of 6 NFC scanning points that play facts when scanned, it was fully configurable by the staff thanks to an interactive web interface made with ReactJS.</p>`,
      },
      {
        start: "September 2015",
        end: "July 2018",
        title: "Han4pi workgroup",
        image: han4pi,
        text: `<p>For the han4pi workgroup I worked together with 3 other students and a teacher to build a teachers module for the General Secondary Education students. All of which can be found at <a href = "https://github.com/mastermindzh/han4pi.git">github.</a>`,
      },
      {
        start: "2015",
        end: "2016",
        title: "Solidwinds developer",
        image: solidwinds,
        text: `<p><strong>Because we're under a NDA I can't disclose any technical info or pictures containing sensitive data. </strong>Solidwinds is a company which executes measurements to figure out whether placing a wind turbine is a smart financial decision. Solidwinds asked us to automate the measurement collection system.</p>`,
      },
      {
        start: "April 2016",
        end: "juni 2016",
        title: "Quintor developer",
        image: quintor,
        text: ` <p> During the last semester of my second year we had to develop a software product for Quintor. </p> <p> Quintor regularly sends out bulk-emails to their customers/affiliates, this used to be a very tedious and time consuming process. We were instructed to automate a large part of this process and make it accessible for a non-techy department. We did this by creating a rest (jax-rs) backend service which is called by a AngularJS front-end. I did most of the backend work and all of that can be found at <a href = "https://github.com/Mastermindzh/mailsegmentation">GitHub</a>. </p> <p> During this project we employed the "SCRUM" development method in which we set up our own sprints. </p>`,
      },
    ],
  },
};
