import React, { FunctionComponent } from "react";

type Props = { title: string };

export const PageTitle: FunctionComponent<Props> = ({ title, children }) => {
  return (
    <div className="page-head animated fadeInDown">
      <div className="row">
        <div className="col-md-5">
          <h3>{title}</h3>
          {children}
        </div>
      </div>
    </div>
  );
};
