import React from "react";
import { SocialBar } from "../components/social-bar";
import { Layout } from "../layout/layout";
import contact from "./../images/contact.jpg";
import { PageTitle } from "./components/page-title";

export default function Contact() {
  return (
    <Layout>
      <PageTitle title="Contact"></PageTitle>
      <img style={{ marginTop: "20px", marginBottom: "20px" }} src={contact} />
      {/* <Section title=""> */}
      <p>
        To contact me you can send me an email at{" "}
        <a href="mailto:info@rickvanlieshout.com">info@rickvanlieshout.com</a>, call at{" "}
        <a href="tel:+31614436562">+31 6 144 36 56 2</a> or contact me through one of the social
        media services below.
      </p>
      {/* </Section> */}
      <SocialBar />
    </Layout>
  );
}
