import React, { FunctionComponent } from "react";
import { ReactNode } from "react";
import { SectionTitle } from "./section-title";

type Props = { title: string; children: ReactNode };

export const Section: FunctionComponent<Props> = ({ title, children }) => {
  return (
    <>
      <SectionTitle>{title}</SectionTitle>
      {children}
    </>
  );
};
